﻿<?xml version="1.0" encoding="utf-8"?>
<Store xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="AtmelPackComponentManagement">
	<ProjectComponents>
		<ProjectComponent z:Id="i1" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/">
			<CApiVersion></CApiVersion>
			<CBundle></CBundle>
			<CClass>CMSIS</CClass>
			<CGroup>CORE</CGroup>
			<CSub></CSub>
			<CVariant></CVariant>
			<CVendor>ARM</CVendor>
			<CVersion>5.1.2</CVersion>
			<DefaultRepoPath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs</DefaultRepoPath>
			<DependentComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays" />
			<Description></Description>
			<Files xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\arm\CMSIS\5.4.0\CMSIS\Documentation\Core\html\index.html</AbsolutePath>
					<Attribute></Attribute>
					<Category>doc</Category>
					<Condition></Condition>
					<FileContentHash i:nil="true" />
					<FileVersion></FileVersion>
					<Name>CMSIS/Documentation/Core/html/index.html</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\arm\CMSIS\5.4.0\CMSIS\Core\Include\</AbsolutePath>
					<Attribute></Attribute>
					<Category>include</Category>
					<Condition></Condition>
					<FileContentHash i:nil="true" />
					<FileVersion></FileVersion>
					<Name>CMSIS/Core/Include/</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
			</Files>
			<PackName>CMSIS</PackName>
			<PackPath>C:/Program Files (x86)/Atmel/Studio/7.0/Packs/arm/CMSIS/5.4.0/ARM.CMSIS.pdsc</PackPath>
			<PackVersion>5.4.0</PackVersion>
			<PresentInProject>true</PresentInProject>
			<ReferenceConditionId>ARMv6_7_8-M Device</ReferenceConditionId>
			<RteComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:string></d4p1:string>
			</RteComponents>
			<Status>Resolved</Status>
			<VersionMode>Fixed</VersionMode>
			<IsComponentInAtProject>true</IsComponentInAtProject>
		</ProjectComponent>
		<ProjectComponent z:Id="i2" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/">
			<CApiVersion></CApiVersion>
			<CBundle></CBundle>
			<CClass>Device</CClass>
			<CGroup>Startup</CGroup>
			<CSub></CSub>
			<CVariant></CVariant>
			<CVendor>Atmel</CVendor>
			<CVersion>1.3.0</CVersion>
			<DefaultRepoPath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs</DefaultRepoPath>
			<DependentComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:anyType z:Ref="i1" />
			</DependentComponents>
			<Description></Description>
			<Files xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\include</AbsolutePath>
					<Attribute></Attribute>
					<Category>include</Category>
					<Condition>C</Condition>
					<FileContentHash i:nil="true" />
					<FileVersion></FileVersion>
					<Name>samd21c/include</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\include\sam.h</AbsolutePath>
					<Attribute></Attribute>
					<Category>header</Category>
					<Condition>C</Condition>
					<FileContentHash>MzRfgMtmknteWhz1cy9wVg==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/include/sam.h</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\templates\main.c</AbsolutePath>
					<Attribute>template</Attribute>
					<Category>source</Category>
					<Condition>C Exe</Condition>
					<FileContentHash>GB5KQDPG/VBJB409l6emkg==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/templates/main.c</Name>
					<SelectString>Main file (.c)</SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\templates\main.cpp</AbsolutePath>
					<Attribute>template</Attribute>
					<Category>source</Category>
					<Condition>C Exe</Condition>
					<FileContentHash>Ny5KJsXabDpl2RTnRgbE6w==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/templates/main.cpp</Name>
					<SelectString>Main file (.cpp)</SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\gcc\system_samd21.c</AbsolutePath>
					<Attribute>config</Attribute>
					<Category>source</Category>
					<Condition>GCC Exe</Condition>
					<FileContentHash>hoVSxNal2kNiyeKRg4WWdg==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/gcc/system_samd21.c</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\gcc\gcc\startup_samd21.c</AbsolutePath>
					<Attribute>config</Attribute>
					<Category>source</Category>
					<Condition>GCC Exe</Condition>
					<FileContentHash>PG8laNROma2Q8u5hevRBbQ==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/gcc/gcc/startup_samd21.c</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\gcc\gcc\samd21e15b_flash.ld</AbsolutePath>
					<Attribute>config</Attribute>
					<Category>linkerScript</Category>
					<Condition>GCC Exe</Condition>
					<FileContentHash>6UiZX1nywPN+6phMfJvjGA==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/gcc/gcc/samd21e15b_flash.ld</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
				<d4p1:anyType i:type="FileInfo">
					<AbsolutePath>C:/Program Files (x86)\Atmel\Studio\7.0\Packs\atmel\SAMD21_DFP\1.3.395\samd21c\gcc\gcc\samd21e15b_sram.ld</AbsolutePath>
					<Attribute>config</Attribute>
					<Category>other</Category>
					<Condition>GCC Exe</Condition>
					<FileContentHash>3qdHlJczru5wbwGhn458CA==</FileContentHash>
					<FileVersion></FileVersion>
					<Name>samd21c/gcc/gcc/samd21e15b_sram.ld</Name>
					<SelectString></SelectString>
					<SourcePath></SourcePath>
				</d4p1:anyType>
			</Files>
			<PackName>SAMD21_DFP</PackName>
			<PackPath>C:/Program Files (x86)/Atmel/Studio/7.0/Packs/atmel/SAMD21_DFP/1.3.395/Atmel.SAMD21_DFP.pdsc</PackPath>
			<PackVersion>1.3.395</PackVersion>
			<PresentInProject>true</PresentInProject>
			<ReferenceConditionId>ATSAMD21E15B</ReferenceConditionId>
			<RteComponents xmlns:d4p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
				<d4p1:string></d4p1:string>
			</RteComponents>
			<Status>Resolved</Status>
			<VersionMode>Fixed</VersionMode>
			<IsComponentInAtProject>true</IsComponentInAtProject>
		</ProjectComponent>
	</ProjectComponents>
</Store>